<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>Insert title here</title>

<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css"
rel="stylesheet"
integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1"
crossorigin="anonymous">
</head>
<body>
 <div class="container">
        <div class="col-6">

    <h1> ログイン画面</h1>
        </div>
     </div>
    <br>
    <br>
<form action="cgi-bin/abc.cgi" method="post">
<p>
ログインID<input type="text"  size="40" maxlength="20">
</p>
</form>
<form action="cgi-bin/abc.cgi" method="post">
<p>
パスワード <input type="text"  size="40" maxlength="20">
</p>
<div class="container">
<div class="col-sm-8">
<p>
<input type="submit" value="ログイン">
</p>
    </div>
     </div>
    </form>
    </body>
</html>